/*#inner-map-landing{height:1024px;}*/
.AftermarketTabs.White{background:#fff}
.AftermarketTabs.add-margin-top.add-bottom-margin{padding-bottom:100px}

@media all and (max-width:1400px) and (min-width:992px){
.AftermarketTabs.add-margin-top.add-bottom-margin{padding-bottom:70px}
}
@media all and (max-width:991px) and (min-width:768px){
.AftermarketTabs.add-margin-top.add-bottom-margin{padding-bottom:50px}
}
@media all and (max-width:767px){
.AftermarketTabs.add-margin-top.add-bottom-margin{padding-bottom:40px}
}
.section.sections-wrap .new-country-site-section.White.aftermarket-progressive-disclosure.margin-bottom-zero{padding-bottom:0;}
.aftermarket-progressive-disclosure .pd-snapdown-item.pd-first-snap{margin-top:55px;}
/* .pd-box-snapdown-content-right{padding-top:63px !important;} */
.ip3-edit .mapContent .ColorTitle{color:#004990;margin-bottom: 10px;    margin-top: 20px;}
.ip3-edit .mapContent{    padding: 50px;}
.ip3-edit .map-content{ text-align: center;  margin: 0 auto;}
.ip3-edit .map-content .mapSubHeading {    font-size: 24px;    color: #4e5d65;    line-height: 36px;    max-width: 60%;    margin: 0 auto;    margin-bottom: 45px;}
.ip3-edit .map-content .mapDescription {    font-size: 18px;    line-height: 28.8px;    font-family: Helvetica Neue, Helvetica, arial;    color: #4e5d65;    max-width: 60%;    margin: 0 auto;}
.ip3-edit .map-content .mapHeading{font-size: 30px;color: #004990;line-height: 36px;margin-bottom: 45px;font-weight: normal;}
.ip3-edit .ss-products{ padding-top: 40px;color: #004990;}
#fwContentWrapper .AftermarketTabs .tabs-with-icon .desk-tab-with-icon.tabs li {    width: 25%;}
.ip3-edit .AftermarketTabs .fw-dataviz-map{margin-top: 94px;}
#fwContentWrapper .AftermarketTabs .fw-tabbed-wrap .desk-tab-with-icon.tabs li a, #fwContentWrapper .AftermarketTabs .fw-tabbed-wrap .desk-tab-with-icon.tabs li a:hover span{    color: inherit;}
.AftermarketTabs tbody tr:first-child td{border-top: 0;  background: #f7f7f7; padding: 0; font-size: 0;  line-height: 0;  border-bottom: 0 !important;}
.AftermarketTabs .icon-information-button:before{font-size: 11px;}
.icon-information-button{padding-left: 6px;}

.AftermarketTabs .product-item-inner img {
  transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.AftermarketTabs .product-item-inner > a:hover img {
  transform: scale(1.0);
  -ms-transform: scale(1.0);
  -o-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  -moz-transform: scale(1.0);
}
table.OtherTableSpace.services-solutions thead th.CareServPad{padding-bottom:4px;}
.AftermarketTabs tr.last-row.marker-end .hiddendiv{ bottom: 10%;}
/*.ie9 .AftermarketTabs .info:after, .AftermarketTabs td.opened .info.active:after{margin-top:0; top:0;}*/
.AftermarketTabs tr.last-row .hiddendiv {    bottom: 0;   top: auto;} 

.AftermarketTabs .fixedGrey{background-color:#eee !important;}
/*.services-solutions{font-size:1.357em;line-height:1.263em; color:#ffffff;background:#00afd5;text-align: center;padding: 24px 9px 4px;}*/
table.OtherTableSpace.services-solutions thead th{padding: 24px 9px;vertical-align: middle;}
.AftermarketTabs table.services-solutions tr.marker-end.fixedWhite td{border-bottom:none;}

.AftermarketTabs .tab-list.tabs-with-icon{margin: 0 auto 25px;}
.section.sections-wrap .new-country-site-section.AftermarketTabs.margin-top-zero { margin-top:0;}


.AftermarketTabs .info:after{background:url(/~/media/Images/R/Rolls-Royce/css/info.png) no-repeat;content: '';  position:absolute;  height: 12px;    width: 12px;    float: right;    /* vertical-align: middle    bottom:0;; */  }
.AftermarketTabs td.opened .info.active:after{background:url(/~/media/Images/R/Rolls-Royce/css/info-active.png) no-repeat;content: '';  position:absolute;  height: 12px;    width: 12px;    float: right;    /* vertical-align: middle; */  }

.AftermarketTabs .table-link a:before{     margin-bottom: 15px;   background: url(/~/media/Images/R/Rolls-Royce/css/user.png) no-repeat; content: '';  height: 20px;    width: 20px;    float: left; left: 15px;    display: block;    position: absolute;    top: 50%;
  margin-top: -10px;   vertical-align: middle;   /* padding-top: 7px; */}


.AftermarketTabs .info{ /*position: relative; */ bottom:0;  /* text-indent: -9999px; */    font-size: 0;    height: 12px; margin-left: 6px;    width: 12px;  display: inline-block;}

.AftermarketTabs .pd-make-center .pd-box-snapdown-content{padding-top:20px;}
.pd-box-snapdown-content.add-bottom-margin  {margin-bottom:50px}
.aftermarket-progressive-disclosure .pd-make-center-two.pd-make-center .pd-box-snapdown-click:first-child{  float: none; left: auto;  position: relative;  right: auto;margin-top:-200px;}
.AftermarketTabs .marker{background: #eeeeee;}
.hidden-popup{display:none;}
.AftermarketTabs .marker-end.white, .AftermarketTabs .fixedWhite{background:#f7f7f7 !important;}
.services-solutions tr:nth-child(even) { background: #eeeeee;}
.services-solutions tr td{background:transparent;border:none;}
.services-solutions {position:relative;}
.PosAbs, .PosAbsHide{left:auto !important;}
.AftermarketTabs  .scroll-table-container{margin-bottom:0;}
.AftermarketTabs table.services-solutions tr.marker-end td { padding-bottom: 10px;  border-bottom: 10px solid #f7f7f7;}
.AftermarketTabs .marker > td:first-child {background-color:#eeeeee;vertical-align: top;  font-size: 1.286em;    line-height: 1.333em !important;padding: 15px 15px;border-right: 10px solid #f7f7f7;border-bottom: 10px solid #f7f7f7;}
/*.AftermarketTabs .services-solutions tbody:before {    content: '';    display: block;  color: transparent;   height: 15px;}*/
.AftermarketTabs .marker-end{ background: #eeeeee;}
.AftermarketTabs table.services-solutions {border-collapse: separate;    margin-bottom: 25px;}
.AftermarketTabs table.services-solutions tr td{padding:7px 9px 9px;}

.aftermarket-progressive-disclosure.sub-section.new-country-site-section{margin-top:90px;}

.aftercareBoxes{margin-bottom:25px;}


table.services-solutions thead th{font-size:1.29em; line-height:1.263em; color:#ffffff;background:#006dff;text-align: center;padding: 24px 9px 4px;    border: 1px solid #006dff;}
/*table.services-solutions tr td:first-child{line-height: 1.875em;}*/
.core-item{     margin: 0 auto;   text-indent: -9999px;    display: block;    width: 13px;    height: 13px;    background: #4e5d65;    -moz-border-radius: 50px;    -webkit-border-radius: 50px;    border-radius: 6.5px; text-align: center;}
.aftermarket-progressive-disclosure .pd-box-snapdown-click{float:left; max-width: 32.8%;background:#fff;  left: 33.55%;min-height:200px;  }
.aftermarket-progressive-disclosure .pd-box-snapdown-click.last{    left: auto; margin-right: 0px; right:0;}
.aftermarket-progressive-disclosure .pd-box-snapdown-click .pd-box-text{max-width: none;width: 100%;}
.AftermarketTabs .left-solution{ padding-top: 15px;padding-right: 18px;padding-left: 18px; /*line-height:1.286em;*/ line-height:28.81px; /*font-size:1.601em;*/font-size:18px;     width: 13.5%;    float: left;    padding-bottom: 999px;    display: table-cell;     word-wrap: break-word;   margin-bottom: -999px;    background-color: #eeeeee;}
.AftermarketTabs .right-solution{display: table; padding-bottom: 37px; margin-left: 5px;   position: relative;   float: left;    width: 86%;}
.solutions-wrapper{overflow:hidden;}
.solutions-wrapper tr:nth-child(odd) { background: #eeeeee;}
.solutions-wrapper tr td{background:transparent;}
.option-item{     margin: 0 auto;  text-indent: -9999px; display: block;    background: transparent;    border-radius: 50%;    content: "";    height: 13px;     width: 13px;    border: 2px solid #10069f;}
.hidden-solutions{display:none;}
.PosAbs,.PosAbsHide{ color:#10069f;/* font-size: 1.143em;*/line-height:1em; cursor:pointer; /*position: absolute;*/ bottom: 0;left: 20px;   font-weight: 400;}
.aftermarket-progressive-disclosure .pd-box-snapdown-click:first-child{    left: 0;}
.AftermarketTabs .services-solutions tr td{font-size: 1.143em;line-height:20px;vertical-align: middle;    white-space: nowrap;}
.right-solution tr td:first-child{width:23%;padding-left: 20px;position: relative;}
.PosAbs .icon-chevron-right{color:#fa4692;}
.right-solution tr td{padding:0;vertical-align: middle;display: table-cell;}
.services{margin-bottom:0;}
.PosAbsHide{display:none;}
.AftermarketTabs table.services-solutions thead th .totalCare { margin-top: 20px;    display: inline-block;}
.AftermarketTabs table.services-solutions thead th .totalCare.second{margin-left: 30px;margin-right: 30px;}
.AftermarketTabs .CoreOption, .ip3-edit .CoreOption{float: right;background: #eeeeee;padding: 5px 15px 3px;margin-bottom: 35px;}
.AftermarketTabs .CoreOption > div,  .ip3-edit .table-notes .CoreOption > div {    float: left;}
.AftermarketTabs .key,  .ip3-edit .table-notes .key{color:#10069f; font-size:1.357em;line-height:1.516em;
  font-weight: 400;}
.CoreItem, .OptionalItem, .ip3-edit .table-notes .OptionalItem,  .ip3-edit .table-notes .CoreItem{font-size:1.143em;text-transform:uppercase; line-height:1.801em;font-weight: 400; color:#4e5d65;padding-left:30px;}
.AftermarketTabs .OptionalItem{color:#10069f;}
.AftermarketTabs .CoreItem:after,  .ip3-edit .table-notes .CoreItem:after {margin-left: 10px;  display: inline-block; width: 13px;height: 13px; background: #4e5d65; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;content: '';}
.AftermarketTabs .OptionalItem:after,  .ip3-edit .table-notes .OptionalItem:after {margin-left: 10px;  display: inline-block; width: 13px;height: 13px; background: transparent; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;content: '';border: 2px solid #10069f;}

.AftermarketTabs .totalCare{padding-top: 16px;}
.AftermarketTabs .icon-cross{color: #b1c1c8;  right: -5px;  top: 2px;    position: relative;}
.AftermarketTabs .PosAbs .icon-chevron-right{  top: 2px;    position: relative;}
.AftermarketTabs{background:#f7f7f7;}
.AftermarketTabs .tabs.desk-tab-with-icon:before {    content: '';    display: block;    position: absolute;      margin-top: -20px;  left: -100%;    padding-left: 99999px;    background-color: #fff;    width: 100%;    height: 100%;}
.AftermarketTabs .tabs.desk-tab-with-icon{position:relative;}




/*==========Popup==========*/
table.services-solutions tr td .hiddendiv{white-space: normal;display: none;position: absolute;height:auto;width: auto;/*top: -20px;*/ top:-70px; background-color: #fff;width: 453px;z-index:99;-webkit-box-shadow: 1px 9px 5px 3px rgba(0,0,0,0.1);-moz-box-shadow: 1px 9px 5px 3px rgba(0,0,0,0.1);box-shadow: 1px 9px 5px 3px rgba(0,0,0,0.1);left: 100%;
  font-size: 16px;}
table tr{position:relative;}
.icon-information-button{    cursor: pointer;}
td.opened{    position: relative;}
td.opened .icon-information-button{  color: #004990;  cursor: default;}
#close-section{position: absolute;    cursor: pointer;   z-index: 10;    right:0px;top:0px; width: 50px; height: 50px; font-size: 0;}
#close-section:before, #close-section:after{content: "";display: block; height: 27px; width: 3px; background: #b1c1c8; position: absolute;top: 12px;left: 23px;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
#close-section:after{  left: 23px;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}



.hidden-popup{padding: 30px 45px 10px 30px;line-height:1.500em;}
.AftermarketTabs .tableLink{   width: 33%;    margin: 10px auto 0;}
.AftermarketTabs .table-link{border:1px solid #004990;    position: relative;}
.AftermarketTabs .table-link a{text-decoration: none; padding:10px 50px;display:block;}
.AftermarketTabs .table-link:hover{background-color:#004990;}
.AftermarketTabs .table-link:hover a, #fwContentWrapper .AftermarketTabs .table-link:hover a{color:#fff;}
.AftermarketTabs .table-link:hover a:before{    background: url(/~/media/Images/R/Rolls-Royce/css/user-hover.png) no-repeat; content: '';  height: 20px;    width: 20px; left: 15px;    display: block;    position: absolute;    top: 50%;    margin-top: -10px;   float: left;    vertical-align: middle;   /* padding-top: 7px; */ }






/*Related Products=======*/
.services-product-title{color:#004990;}
.AftermarketTabs .show-3-8-filter{top:5px; right:0;}
.AfterMArketProducts{position:relative;}
.AftermarketTabs .module-aerospace-rp .product-module-section .fw-sld-wrapper{position: static;}
.AftermarketTabs .services-product-title{padding-bottom: 65px;}
.AftermarketTabs .pd-fw-ttl-wrapper + .pd-box-wrapper.clearfix{min-height:200px;}

.AftermarketTabs .pd-box-snapdown-content {padding-top: 63px; padding-bottom:0;}
.AftermarketTabs .pd-box-snapdown-content .pd-snapdown-item.pd-first-snap { border-top: 1px solid #e8e8e8;}
.AftermarketTabs .pd-box-snapdown-content .pd-snapdown-item { border-bottom: 1px solid #e8e8e8;}

.AftermarketTabs .fw-sld-wrapper .slick-list{margin-bottom: 100px;}


@media  all and (max-width: 1399px){
  .AftermarketTabs .fw-sld-wrapper .slick-list{margin-bottom: 85px;}
  table.services-solutions tr td .hiddendiv{font-size:14px;}
  .aftermarket-progressive-disclosure.sub-section.new-country-site-section{margin-top:60px}
  .section.sections-wrap .new-country-site-section.services-solution-section{margin-top:70px;}
  /*.aftercareBoxes{    margin-bottom: 10px;}*/
  table.services-solutions thead th {font-size: 1.214em; }
  .AftermarketTabs .pd-box-snapdown-content { padding-top: 35px;}
  .AftermarketTabs .marker > td:first-child{font-size: 1.143em;}
  .AftermarketTabs .services-solutions tr td{font-size: 1em;}
	
.services-solution-table-module-section .fw-sld-wrapper .slick-list{margin-bottom: 85px;}
.services-solution-table-module-section .pd-box-snapdown-content { padding-top: 35px;}
.services-solution-table-module-section .marker > td:first-child{font-size: 1.143em;}
.services-solution-table-module-section .services-solutions tr td{font-size: 1em;}
}
@media  all and (max-width: 1024px){
  .section.sections-wrap .new-country-site-section.fw-dataviz-map + script + .module-aerospace-rp {
    margin-bottom: 0;
    /*margin-top: 70px;*/
  }
}
@media  all and (max-width: 991px){
  .AftermarketTabs .table-link a:before, .AftermarketTabs .table-link:hover a:before{bottom: 50%;}
  
  
  .aftermarket-progressive-disclosure .pd-make-center-two.pd-make-center .pd-box-snapdown-click:first-child{margin-top:auto;}
  /* .AftermarketTabs .info:after, .AftermarketTabs td.opened .info.active:after{margin-top:-3px;}*/
  /*.AftermarketTabs .table-link a:before{margin-top:0;}*/
  .aftermarket-progressive-disclosure .pd-box-snapdown-click{   left:auto;  max-width: none;   width: 100%;}
  .AftermarketTabs .tableLink {width: 100%;}
  .AftermarketTabs .left-solution{width:13%;}
  .AftermarketTabs .pd-box-snapdown-content { padding-top: 25px;}
  .aftermarket-progressive-disclosure .pd-box-snapdown-click{margin-bottom: 35px;}
  .aftermarket-progressive-disclosure.sub-section.new-country-site-section{margin-top:40px;}
  .section.sections-wrap .new-country-site-section.services-solution-section{margin-top:50px;}
  .section.sections-wrap .new-country-site-section.fw-dataviz-map + script + .module-aerospace-rp {/*margin-top:70px;*/ margin-bottom:0;}
  .section.sections-wrap .new-country-site-section.AftermarketTabs{margin-bottom:0;}
  .aftermarket-progressive-disclosure .pd-box-snapdown-click.last{margin-bottom:0;}
  .AftermarketTabs .services-product-title { padding-bottom: 30px;}
	
	
	.services-solution-table-module-section .tableLink {width: 100%;}
	.services-solution-table-module-section .left-solution{width:13%;}
	.services-solution-table-module-section .pd-box-snapdown-content { padding-top: 25px;}
	.services-solution-table-module-section .services-product-title { padding-bottom: 30px;}
}
@media  all and (min-width: 991px){
  .AftermarketTabs .pd-box-wrapper.clearfix{padding-top:200px;}
  .aftermarket-progressive-disclosure .pd-make-center-two .pd-box-snapdown-click:first-child {left: 16.83%;}
  .aftermarket-progressive-disclosure .pd-make-center-two .pd-box-snapdown-click {left: 50.33%;}
  
}
@media all and (min-width:992px) and (max-width:1024px){
  .AftermarketTabs .info{bottom:0px;}
  /*.safari .AftermarketTabs .info:after, .safari .AftermarketTabs td.opened .info.active:after{margin-top:-3px;}*/
}
@media all and (min-width:768px) and (max-width:991px){
  table.services-solutions tr td .hiddendiv{width:380px;}  
  /*.AftermarketTabs .table-link a:before, .AftermarketTabs .table-link:hover a:before{bottom: 50%;}*/
}

@media all and (max-width:767px){
	/*#inner-map-landing{height:auto;}*/
  .AftermarketTabs tr.last-row td:first-child .hiddendiv{top: auto;    bottom: 100%;}
  table.services-solutions tr td:first-child .hiddendiv {  top:50%;  left: 50%; width: 400px;}  
  .AftermarketTabs table.services-solutions{ margin-bottom: 5px;}  
  .AftermarketTabs tr.last-row td .hiddendiv{top:auto; bottom:100%;}  
  table.services-solutions tr td .hiddendiv{ width: auto; left: -50%; top:100%;}  
  .AftermarketTabs table.services-solutions{min-width: 990px;}
  .table-notes .CoreOption .CoreItem, .table-notes .CoreOption .OptionalItem{clear: left;    padding-left: 0;}
  .AftermarketTabs .CoreOption{padding-left:7px; float: left; clear: left; width: 100%;} 
  .AftermarketTabs .pd-box-snapdown-content { padding-top: 20px;}
  .aftermarket-progressive-disclosure .pd-box-snapdown-click{margin-bottom: 25px;}
  .section.sections-wrap .new-country-site-section.services-solution-section{margin-top:40px;}
  .section.sections-wrap .new-country-site-section.fw-dataviz-map + script + .module-aerospace-rp {/*margin-top:60px;*/}  
  .aftermarket-progressive-disclosure.sub-section.new-country-site-section{margin-top:30px;}
  .AftermarketTabs .services-product-title { padding-bottom: 30px;}
	
	.services-solution-table-module-section tr.last-row td:first-child .hiddendiv{top: auto;    bottom: 100%;}
	.services-solution-table-module-section table.services-solutions{ margin-bottom: 5px;}  
	.services-solution-table-module-section tr.last-row td .hiddendiv{top:auto; bottom:100%;}  
	.services-solution-table-module-section table.services-solutions{min-width: 990px;}
	.services-solution-table-module-section .CoreOption{padding-left:7px; float: left; clear: left; width: 100%;} 
	.services-solution-table-module-section .pd-box-snapdown-content { padding-top: 20px;}
	.services-solution-table-module-section .services-product-title { padding-bottom: 30px;}
	.services-solution-table-module-section {padding-left: 15px; padding-right: 15px;}
}
@media all and (min-width:640px) and (max-width:767px){
  .AftermarketTabs .table-link:hover a:before, .AftermarketTabs .table-link a:before{margin-top:0;} 
	/*#inner-map-landing{height:auto;}*/
}
/*
@media(max-width: 480px) {
	#inner-map-landing{height:auto;}
}
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) {
#inner-map-landing{height:auto;}
}

@media all and (min-width: 667px) and (max-width: 840px) {
#inner-map-landing{height:auto;}
}

@media all and (min-width: 721px) and (max-width: 840px) {
#inner-map-landing{height:auto;}
}

@media all and (min-width: 921px) and (max-width: 1040px) {
#inner-map-landing{height:auto;}
}*/



#aftermarket-services .AftermarketTabs .eight-column-wrapper.centered {
    text-align: left;
}

#aftermarket-services .AftermarketTabs .eight-column-wrapper.centered p a.fw-para-link{
    /*padding: 20px;
    background: #10059f;
    color: #ffffff;*/
}

#aftermarket-services .videoGalleryModuleN .new-country-site-section.Gray{padding-bottom: 0px;}

.ip3-aftermarket-services .aftermarket-progressive-disclosure.sub-section.new-country-site-section {
    margin-top: 0;
}

.services-solution-table-module-section {
    margin: 0 auto;
    max-width: 1170px;
}

.services-solution-table-module-section .CoreOption{float: right;background: #eeeeee;padding: 5px 15px 3px;margin-bottom: 35px;}
.services-solution-table-module-section .CoreOption > div{    float: left;}
.services-solution-table-module-section .key{color: #10069f; font-size: 1.357em; line-height: 1.516em; font-weight: 400;}
.services-solution-table-module-section .OptionalItem {color: #10069f;}
.services-solution-table-module-section .scroll-table-container { margin-bottom: 0;}
.services-solution-table-module-section table.services-solutions {border-collapse: separate; margin-bottom: 25px;}
.services-solution-table-module-section .marker-end { background: #eeeeee;}
.services-solution-table-module-section .marker { background: #eeeeee;}
.services-solution-table-module-section table.services-solutions tr td {padding: 7px 9px 9px;}
.services-solution-table-module-section .services-solutions tr td {font-size: 1.143em; line-height: 20px; vertical-align: middle; white-space: nowrap;}
.services-solution-table-module-section .CoreItem:after {
    margin-left: 10px;
    display: inline-block;
    width: 13px;
    height: 13px;
    background: #4e5d65;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    content: '';
}

.services-solution-table-module-section .OptionalItem:after {
    margin-left: 10px;
    display: inline-block;
    width: 13px;
    height: 13px;
    background: transparent;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    content: '';
    border: 2px solid #10069f;
}

.services-solution-table-module-section .marker > td:first-child {
    background-color: #eeeeee;
    vertical-align: top;
    font-size: 1.286em;
    line-height: 1.333em !important;
    padding: 15px 15px;
    border-right: 10px solid #f7f7f7;
    border-bottom: 10px solid #f7f7f7;
}
.services-solution-table-module-section table.services-solutions tr.marker-end td {
    padding-bottom: 10px;
    border-bottom: 10px solid #f7f7f7;

}

.services-solution-table-module-section tbody tr:first-child td {
    border-top: 0;
    background: #f7f7f7;
    padding: 0;
    font-size: 0;
    line-height: 0;
    border-bottom: 0 !important;
}

.services-solution-table-module-section .PosAbs .icon-chevron-right {
    top: 2px;
    position: relative;
}

.services-solution-table-module-section .marker-end.white, .services-solution-table-module-section .fixedWhite {
    background: #f7f7f7 !important;
}

#business-aviation.ip3-aftermarket-services .tabbed-vid-img-inner .margin-top-video-player {
    display: block;
    float: none;
    height: 430px;
    position: static;
    top: auto;
    max-width: 764px;
    width: 100%;
    margin: 0 auto;
}